
D4Science Infrastructure - Task #12350

Add D4OS gcubekey to the ansible playbook

Aug 30, 2018 10:39 AM - Roberto Cirillo

Status: Closed Start date: Aug 30, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: new Vo creation: D4OS   

Infrastructure: Production   

Description

It's needed to add the new VO gcubekey to the ansible playbook when the new VO is ready

Related issues:

Blocked by D4Science Infrastructure - Task #12345: Create new VO "D4OS" in pr... Closed Aug 30, 2018

History

#1 - Aug 30, 2018 10:40 AM - Roberto Cirillo

- Blocked by Task #12345: Create new VO "D4OS" in production environment added

#2 - Aug 30, 2018 03:41 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Sep 03, 2018 04:39 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
